/*  < mcTestimonials >  */
.article .mc_testimonial {
	text-align: left;
}
.article .mc_testimonial .block_cont {
	margin: 0 0 20px;
	padding: 0;
	/* box-shadow: 0 0 11.25px rgba( 0, 0, 0, 0.2 ); */
}
.article .mc_testimonial .block_wrap {
	position: relative;
	box-sizing: border-box;
	padding: 0 0 0 31px;
	/* background: #fff; */
	border-left: 5px solid #E86E46;
}
.article .mc_testimonial .block_wrap:after {
	content:'';
	clear: both;
	display: block;
}
.article .mc_testimonial .element_heading {
	box-sizing: border-box;
	padding: 0 0 9px;
}
.article .mc_testimonial .element_stars {
	padding: 0 0 14px;
}
.article .mc_testimonial .element_stars img {
	display: block;
	margin: auto;
	width: 100%;
	max-width: 189px;
	height: auto;
}
.article .mc_testimonial .cont_heading {
	font-family: 'Fira Sans', sans-serif;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.35;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.article .mc_testimonial p {
	padding: 0 0 20px;
	font-size: 16px;
	line-height: 1.7;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.article .mc_testimonial p:last-of-type {
	padding: 0;
}
.article .mc_testimonial p strong {
	display: block;
	font-family: 'Fira Sans', sans-serif;
	font-size: 16px;
	font-weight: 700;
	padding: 0;
}
@media screen and (min-width: 600px) {
	.article .mc_testimonial .element_heading {
		padding: 0 0 9px 0;
	}
	.article .mc_testimonial .element_stars img {
		margin: 0;
	}
	.article .mc_testimonial .element_heading {
		float: none;
		width: 100%;
	}
	.article .mc_testimonial p {
		float: none;
		width: 100%;
	}
}
@media screen and (min-width: 800px) {
	.article .mc_testimonial .block_wrap {
		/* padding: 15px 20px 15px; */
	}
}
@media screen and (min-width: 1120px) {
	.article .mc_testimonial .block_cont {
		margin: 10px 0 35px;
	}
	.article .mc_testimonial .block_wrap {
		/* padding: 37px 20px 33px; */
	}
	.article .mc_testimonial .element_heading {
		/* padding: 0 30px 0 0; */
		/* width: 32%; */
	}
	.article .mc_testimonial .element_stars {
		padding: 0 0 21px;
	}
	.article .mc_testimonial .cont_heading {
		font-size: 20px;
	}
}
@media screen and (min-width: 1640px) {
	.article .mc_testimonial .block_cont {
		margin: 20px 0 50px;
		/* box-shadow: 0 0 15px rgba( 0, 0, 0, 0.2 ); */
	}
	.article .mc_testimonial .block_wrap {
		/* padding: 50px 32px 44px; */
	}
	.article .mc_testimonial .element_stars {
		padding: 0 0 28px;
	}
	.article .mc_testimonial .cont_heading {
		/* padding: 0 40px 0 0; */
		font-size: 22px;
	}
	.article .mc_testimonial .element_stars img {
		max-width: 253px;
	}
	.article .mc_testimonial p {
		font-size: 18px;
	}
	.article .mc_testimonial p strong {
		font-size: 18px;
	}
}
/*  </ mcTestimonials >  */